<!DOCTYPE html>
<html>

<head>
    <title>update Users</title>
    <link rel="stylesheet" href="/styles/user.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-1.10.2.js"></script>
</head>

<body>
    <script>
        $(function() {
            $("#nav-placeholder").load("/navbar.html");
        });
    </script>
    <div id="nav-placeholder"></div>
    <div class="main">
        <div class="heading">
            <div class="content">Add Data</div>
        </div>
        <form id="login-form" method="POST" action="/user/update">
            <div class="formElements">
                <div class="input-group mb-3">
                    <div class="input-group-text">
                        <input class="form-check-input mt-0" type="checkbox" name="checkboxName">
                    </div>
                    <input type="text" class="form-control" placeholder="Enter Name" name="name">
                </div>
                <div class="input-group mb-3">
                    <div class="input-group-text">
                        <input class="form-check-input mt-0" type="checkbox" name="checkboxUsername">
                    </div>
                    <input type="text" class="form-control" placeholder="Enter User Name" name="username">
                </div>
            </div>
            <div class="formElements">
                <div class="input-group mb-3">
                    <div class="input-group-text">
                        <input class="form-check-input mt-0" type="checkbox" name="checkboxEmail">
                    </div>
                    <input type="email" class="form-control" placeholder="Enter Email" name="email">
                </div>
                <div class="input-group mb-3">
                    <div class="input-group-text">
                        <input class="form-check-input mt-0" type="checkbox" name="checkboxStreet">
                    </div>
                    <input type="text" class="form-control" placeholder="Enter street" name="street">
                </div>
            </div>
            <div class="formElements">
                <div class="input-group mb-3">
                    <div class="input-group-text">
                        <input class="form-check-input mt-0" type="checkbox" name="checkboxSuite">
                    </div>
                    <input type="text" class="form-control" placeholder="Enter suite" name="suite">
                </div>
                <div class="input-group mb-3">
                    <div class="input-group-text">
                        <input class="form-check-input mt-0" type="checkbox" name="checkboxCity">
                    </div>
                    <input type="text" class="form-control" placeholder="Enter city" name="city">
                </div>
            </div>
            <div class="formElements">
                <div class="input-group mb-3">
                    <div class="input-group-text">
                        <input class="form-check-input mt-0" type="checkbox" name="checkboxZip">
                    </div>
                    <input type="text" class="form-control" placeholder="Enter zipcode" name="zipcode">
                </div>
                <div class="input-group mb-3">
                    <div class="input-group-text">
                        <input class="form-check-input mt-0" type="checkbox" name="checkboxWebsite">
                    </div>
                    <input type="text" class="form-control" placeholder="Enter website" name="website">
                </div>
            </div>
            <div class="formElements">
                <div class="input-group mb-3">
                    <div class="input-group-text">
                        <input class="form-check-input mt-0" type="checkbox" name="checkboxLat">
                    </div>
                    <input type="number" class="form-control" step="0.00000001" placeholder="Enter lat" name="lat">
                </div>
                <div class="input-group mb-3">
                    <div class="input-group-text">
                        <input class="form-check-input mt-0" type="checkbox" name="checkboxLng">
                    </div>
                    <input type="number" class="form-control" step="0.00000001" placeholder="Enter lng" name="lng">
                </div>
            </div>
            <div class="formElements">
                <div class="input-group mb-3">
                    <div class="input-group-text">
                        <input class="form-check-input mt-0" type="checkbox" name="checkboxCompany_name">
                    </div>
                    <input type="text" class="form-control" placeholder="Enter company_name" name="company_name">
                </div>
                <div class="input-group mb-3">
                    <div class="input-group-text">
                        <input class="form-check-input mt-0" type="checkbox" name="checkboxCompany_catchPhrase">
                    </div>
                    <input type="text" class="form-control" placeholder="Enter company_catchPhrase" name="company_catchPhrase">
                </div>
            </div>
            <div class="formElements">
                <div class="input-group mb-3">
                    <div class="input-group-text">
                        <input class="form-check-input mt-0" type="checkbox" name="checkBoxCompany_bs">
                    </div>
                    <input type="text" class="form-control" placeholder="Enter company_bs" name="company_bs">
                </div>
                <input type="number" class="size" placeholder="Enter User Id" name="id" required>
            </div>
            <div class="button">
                <button type="submit" value="submit" class="btn btn-success">
                    <div class="size">submit</div>
                </button>
            </div>
        </form>
    </div>
</body>

</html>